Page MenuHomePhabricator

switch port configuration for dns200[1-2]
Closed, ResolvedPublic

Description

Please see below for switch port information for dns200[1-2]

dns2001 row C rack C5 ge-5/0/0
dns2002 row D rack D5 ge-5/0/16

Related Objects

StatusAssignedTask
ResolvedVgutierrez
Resolvedayounsi

Event Timeline

Papaul triaged this task as Normal priority.Jun 19 2018, 3:13 PM
Papaul created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 19 2018, 3:13 PM
Peachey88 updated the task description. (Show Details)Jun 19 2018, 8:49 PM
ayounsi closed this task as Resolved.Jun 25 2018, 7:20 AM
ayounsi claimed this task.
ayounsi added a subscriber: ayounsi.

Switch ports enabled and in the public vlans.

Vvjjkkii renamed this task from switch port configuration for dns200[1-2] to qnaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed ayounsi as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
ema renamed this task from qnaaaaaaaa to switch port configuration for dns200[1-2].Jul 2 2018, 9:33 AM
ema closed this task as Resolved.
ema assigned this task to ayounsi.
ema updated the task description. (Show Details)
ema lowered the priority of this task from High to Normal.Jul 2 2018, 9:56 AM